unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"When was Loco Roco released?")
screen:print(80,130,"2005")
screen:print(300,130,"2006")
screen:print(200,220,"2007")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/wrong.lua")
end
if pad:circle() then
dofile("qs/right6.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
